## oem-somerville-warcraft-amd-meta 20.04~ubuntu1

=== debian/changelog ===
oem-somerville-warcraft-amd-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Somerville Warcraft-Amd. (LP: #1920203)

 -- Cyrus Lien <cyrus.lien@canonical.com>  Sat, 15 Jul 2023 22:20:06 +0800
