=== debian/control ===
Source: oem-somerville-warcraft-amd-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta -b warcraft-amd-focal-ubuntu
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta/+ref/warcraft-amd-focal-ubuntu

Package: oem-somerville-warcraft-amd-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: default
Description: hardware support for Dell Inspiron 3515, Vostro 3515
 This is a metapackage for Dell PCs:
  * Dell Inspiron 3515
  * Dell Vostro 3515
 It installs packages needed to support this hardware fully.
