## oem-somerville-warcraft-amd-meta 20.04ubuntu1

=== debian/changelog ===
oem-somerville-warcraft-amd-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Somerville Warcraft-Amd.

 -- Yuan-Chen Cheng <yc.cheng@canonical.com>  Thu, 18 Mar 2021 17:09:08 +0800
