## oem-somerville-warcraft-amd-meta 20.04ubuntu4

=== debian/changelog ===
oem-somerville-warcraft-amd-meta (20.04ubuntu4) focal; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour,
    debian/modaliases and debian/tests for linux-generic-hwe-20.04.

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Thu, 06 Oct 2022 04:19:13 +0000

oem-somerville-warcraft-amd-meta (20.04ubuntu3) focal; urgency=medium

  * Update the maintainer scripts and debian/tests for linux-oem-20.04b.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Wed, 21 Apr 2021 11:53:56 +0800
