## oem-somerville-warcraft-amd-meta 20.04ubuntu7

=== debian/changelog ===
oem-somerville-warcraft-amd-meta (20.04ubuntu7) focal; urgency=medium

  * Update market name.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Mon, 21 Aug 2023 11:12:06 +0800

oem-somerville-warcraft-amd-meta (20.04ubuntu6) focal; urgency=medium

  * debian/changelog: Fix the trailing whitespace.
  * debian/control: Fix the trailing whitespace.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Mon, 17 Jul 2023 10:52:33 +0800

oem-somerville-warcraft-amd-meta (20.04ubuntu5) focal; urgency=medium

  * Update market name.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Sat, 15 Jul 2023 22:18:57 +0800
