=== debian/control ===
--- 
+++ 
@@ -12,13 +12,17 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-somerville-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: default
-Description: hardware support for Somerville Warcraft-Amd platform
- This is a metapackage for Somerville Warcraft-Amd platform. It installs
- packages needed to support this hardware fully.
+Description: hardware support for Dell Inspiron 3515, Vostro 3515
+ This is a metapackage for Dell PCs:
+  * Dell Inspiron 3515
+  * Dell Vostro 3515
+ It installs packages needed to support this hardware fully.
 
 Package: oem-somerville-factory-warcraft-amd-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-somerville-factory-meta
-Description: hardware support for Somerville Warcraft-Amd platform (factory)
- This is a factory metapackage for Somerville Warcraft-Amd platform.
+Description: hardware support for Dell Inspiron 3515, Vostro 3515 (factory)
+ This is a factory metapackage for Dell PCs:
+  * Dell Inspiron 3515
+  * Dell Vostro 3515
  It installs packages needed to support this hardware fully. (factory)
